<!--<link rel="stylesheet" href="style.css" type="text/css" media="screen" />-->
<script type="text/javascript" src="includes/js/progressbar.js"></script>
<script language="javascript">
	var asInitVals = new Array();
	
	$(document).ready(function() {
		$("#tabs").tabs( {
			"show": function(event, ui) {
				var oTable = $('div.dataTables_scrollBody>table.display', ui.panel).dataTable();
				var tab1 = $("#tabs-1").is(":visible");
				
				if(tab1)
					$("#tab_id").val("1");
				
				if ( oTable.length > 0 ) {
					oTable.fnAdjustColumnSizing();
				}
			}
		} );
		$(".navigator").hide();
		$("#disp1").hide();
		$("#disp2").hide();
		$("#progress_container").hide();
		$("#Close").hide();
	} );
	
	function frm_validation()
	{
		$("#disp1").fadeIn(1000);
		setTimeout(function(){ $("#disp1").append("<br><br>"+$("#disp2").html()).fadeIn(1000); }, 1000);
		setTimeout(function(){ $("#progress_container").fadeIn(1000); }, 2000);
		setTimeout(function(){ polling_start(); }, 3000);
	}
</script>
<div style="width: 95%; margin: 0 auto; padding: 10px;">
    <div id="frm_display">
    <div id="tabs">
        <ul>
            <li class="active"><a href="#tabs-1">&nbsp;<?php echo $form_name; ?>&nbsp;</a></li>
        </ul>

        <form class="form" name="survey" id="survey" method="post" action="<?php echo $action; ?>">
            <div id="tabs-1">
                <div class="questionrow">
					Your going to start data synchronisation. This may Take few mins.... Please click Continue<br>
					<div style="margin: 10px auto;" id="progress_text">
						<span id="disp1">We appreciate your patience.. </span><br>
						<span id="disp2">Please wait till your data gets transferred to the Server</span>
					</div>
                </div>
                <div class="clear_form">
                </div>
				<br>
                <div class="questionrow">
					<div id="progress_container">
						<div id="progress" style="width: 0%"></div>
					</div>
                </div>
                <div class="clear_form">
                </div>
				<br>
                <div class="questionrow">
                    <div style="padding: 5px;" align="center">
                        <input type="button" name="Continue" id="Continue" value="Continue" onclick="return frm_validation();" />
                        <input type="button" name="Close" id="Close" value="Close" />
                    </div>
                </div>
            </div>
        </form>
            </div>
    </div>
</div>